# std::_Alloc_traits< _Tp, _Allocator > Struct Template Reference

`#include <stl_alloc.h>`

Inheritance diagram for std::_Alloc_traits< _Tp, _Allocator >:

[legend]
List of all members.

## Detailed Description

### template<typename _Tp, typename _Allocator>
struct std::_Alloc_traits< _Tp, _Allocator >

(See allocators info for more.)

Definition at line 885 of file stl_alloc.h.

The documentation for this struct was generated from the following file:

- stl_alloc.h